<section>
    <div class="mf-mob-min-invst mob-dip-block mf-light-grey__bg">
        <section>
            <div class="mf-mob-min-invst__title">
                <h2>${properties.investmenttitle}</h2>
            </div>
            <div class="mf-mob-min-investment-sec">
                <div class="mf-mob-min-investment-list">
                    <p>${properties.sipamtlbl}</p>
                    <sly data-sly-test="${!pageProperties.bse_sip_minimum_installment_amount_monthly}"> <p>NA</p> </sly> <sly data-sly-test="${pageProperties.bse_sip_minimum_installment_amount_monthly}"> <p>₹${pageProperties.bse_sip_minimum_installment_amount_monthly}</p> </sly>
                </div>
                <div class="mf-mob-min-investment-list">
                    <p>${properties.lumpsumamtlbl}</p>
                    <sly data-sly-test="${!pageProperties.bse_minimum_purchase_amount}"> <p>NA</p> </sly> <sly data-sly-test="${pageProperties.bse_minimum_purchase_amount}"> <p>₹${pageProperties.bse_minimum_purchase_amount}</p> </sly>
                </div>
                <div class="mf-mob-min-investment-list">
                    <p>${properties.addiamtlbl}</p>
                    <sly data-sly-test="${!pageProperties.bse_additional_purchase_amount_multiple}"> <p>NA</p> </sly> <sly data-sly-test="${pageProperties.bse_additional_purchase_amount_multiple}"> <p>₹${pageProperties.bse_additional_purchase_amount_multiple}</p> </sly>
                </div>
            </div>
        </section>
    </div>
</section>